.body {
    background-color: #fbfbfb;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    margin: auto;
    
}

.section {
    display: flex;
    flex-direction: row;
    max-width: 1250px;
    align-items: center;
    justify-content: center;
    padding: 2% 3%;
}
.col {
    max-width: 50%;
    width: 50%;
}

/* Col 1*/
.col2 {
    margin-left: 50px;
    align-self: flex-start;
}
.header img {
    height: auto;
    width: 280px;
    padding-bottom: 25px;
    
}

.h1 {
    background-color: #efefef;
    border-radius: 5px;
    font-size: 43px;
    font-weight: 500;
    color: #0085B8;
    padding: 15px 15px;
    margin-bottom: 25px;
}

.contenido {
    margin-top: 20px;
    margin-bottom: 20px;
}

.contenido h2 {
    font-size: 28px;
    font-weight: 600;
    color: #000;

}

.contenido p {
    font-size: 18px;
    font-weight: normal;
    font-family: Questrial, Arial, sans-serif;
    color: #7a7a7a;
    margin-top: 15px;
}
.cta {
    background-color: #f3fdff;
    padding: 5%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.titulo {
    text-align: center;
    font-weight: 600;
    margin-bottom: 15px;
}

.titulo h2 {
    color: #21B0DA;
    font-size: 28px;
    font-weight: 500;
}
.titulo p {
    color: #000;
    font-size: 24px;
    font-weight: bold;
}

form {
    display: flex;
    flex-direction: column;
    margin: 10px 50px;
}
.form input {
    border: solid #b9b9b9 1px;
    border-radius: 5px;
    padding: 8px 15px;
    margin: 10px 0;
    width: 400px;
    background-color: white;

}
.form50 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.form50 input {
    margin: 10px 0;
    width: 195px;
}

.boton-enviar {
    color: white;
    background-color: #21B0DA;
    padding: 12px 35px;
    font-size: 22px;
    margin-top: 15px;
    font-weight: 600;
    border-radius: 25px;
    cursor: pointer;
    transition-duration: 2s;
}

.boton-enviar:hover {
    transform: scale(1.1);
}

.final p {
    color: #7a7a7a;
    margin-top: 25px;
    margin-bottom: 15px;
}

.logos {
    display: flex;
    max-width: 100%;

}

.logos img {
    width: 100px;
    height: auto;
    margin: 20px;
}

.imagen1{
    height: 500px;
    width: 90%;
    position: relative; 
    background-image: url("../img/imagen-fondo.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-top: 25px;
    z-index: 1;
    right: -50px;
}

.imagen1::after {
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:#21afdacb;
    z-index:-1;
  }
/*
  .imagen-superpuesta {
    position: relative;
    height: 100%;
    width: 130%;
    top: -100px;
    z-index: 5;
    transform: translateX(50%); /* Adjust the horizontal positioning */

  .imagen-superpuesta img {
    position: absolute;
    height: 790px;
    width: auto;
    top: 15%;
    left: 45%;
    transform: translate(0%, 40%);
    z-index: 4;
  }

.footer{
    width: 100%;
    background-color: #21b0da;
    color: white;
    font-weight: 500;
    font-size: 24px;
    padding: 3%;
    text-align: center;
    z-index: 7;
}
.bot {
    display: none;
}